.categories_nav_vertical {
	width:500px; /* Parent Width */
	line-height:26px; /* Button Heights */
	font-size:15px;
}
.categories_nav_vertical li ul {
	margin-left:195px; /* Same as Parent Width */
	margin-top:-27px; /* Same as Button Heights plus any vertical borders or margins */
}
.categories_nav_vertical a {
	color:#666; /* Parent Text Color */
	background:#eee; /* Parent Background Hover Color */
	padding:0 10px; /* DO NOT USE TOP or BOTTOM PADDING */
	border-bottom:1px solid #fff; /* if a bottom border is used, compensate for this in the ".categories_nav_vertical li ul margin-top value" */
	text-decoration:none;
}
.categories_nav_vertical a:hover {
	color:#333; /* Parent Text Hover Color */
	background:#ccc; /* Parent Background Hover Color */
}
.categories_nav_vertical ul ul {
	width:200px; /* Child Width */
}



/* 1st Children */
.categories_nav_vertical ul ul a {
	color:#fff; /* Child Text Color */
	background:#666; /* Child Background Color */
	display:none;
}
.categories_nav_vertical ul ul a:hover {
	color:#fff; /* Child Text Hover Color */
	background:#99CC33; /* Child Background Hover Color */
	display:none;
}
/* 2nd Children */
.categories_nav_vertical ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.categories_nav_vertical ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 3rd Children */
.categories_nav_vertical ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.categories_nav_vertical ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 4th Children */
.categories_nav_vertical ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.categories_nav_vertical ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 5th Children */
.categories_nav_vertical ul ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.categories_nav_vertical ul ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 6th Children */
.categories_nav_vertical ul ul ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.categories_nav_vertical ul ul ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 7th Children */
.categories_nav_vertical ul ul ul ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.categories_nav_vertical ul ul ul ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}
/* 8th Children */
.categories_nav_vertical ul ul ul ul ul ul ul ul ul a {
	color:#FFF; /* Child Text Color */
	background:#666; /* Child Background Color */
}
.categories_nav_vertical ul ul ul ul ul ul ul ul ul a:hover {
	color:#FFF; /* Child Text Hover Color */
	background:#ED008C; /* Child Background Hover Color */
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.categories_nav_vertical a {
	display:block;
}
.categories_nav_vertical ul, .categories_nav_vertical li {
	list-style:none;
	margin:0;
	padding:0;
}
/* 1st children */
.categories_nav_vertical li ul {
	position:absolute;
	visibility:hidden;
}
.categories_nav_vertical li:hover>ul {
	visibility:visible;
	z-index:100000;
}